PENGADIAN EMAS - Bug #14823

IOS[[EMAS][REGISTRATION][Create Pegadaian Account Screen Wording] Copy Writing ###8833

18 November 2022 03:54 PM - yap chekying

Status: Closed
Priority: Normal
Assignee: yap chekying
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

18 November 2022

0%
0.00 hour
0.00 hour

Description

(-) Wording highlighted in red screen below should be "You must make a Pegadaian account for your initial purchase"
< BACK
History

#1 - 18 November 2022 03:55 PM 1 yap chekying

A few more steps to complete

A fewr more steps to complete your
08:06

1 salim wijaya

+ Status changed from New to Resolved
Prostcedisy l'EPesnualan
+ Assignee changed from salim wijaya to yap chekying

#3 - 21 November 2022 09:54 AM ; yap chekying

+ Status changed from Resolved to Assigned

I Assignee changed from yap chekying to salim wijaya

M2UID4.11 (71) EMAS.ipa
CREATE PEGADAIAN ACCOUNT
Still ot fix

#4 - 21 November 2022 12:40 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang
#5 - 21 November 2022 02:19 PM - hsulynn pang

- File retest 14283.png added

- Status changed from Assigned to Pending Close

- Assignee changed from hsulynn pang to yap chekying

Tested ok

#6 - 07 December 2022 12:46 PM - yap chekying
- Status changed from Pending Close to Closed

Closed by UAT tester

Files

I File WhatsApp Image 2022-11-21 jat 9.52.33 AM.jpeg added

+ Subject changed from IOS[[EMASJ[REGISTRATION][Create Pegadaian Account Screen Wording] Copy Writing to
OS[[EMAS][REGISTRATION][Credte Pegadaian Account Screen Wording] Copy Writing ###8833
8833.png 46.5 KB 18 November 2022 yap chekying
WhatsApp Image 2022-11-21 at 9.52.33 AM.jpeg 36.4 KB 21 November 2022 yap chekying
retest 14283.png 998 KB 21 November 2022 hsulynn pang
